How to install lua-uri on Debian 9 (Stretch)